Create task black-forest-labs/flux-kontext-dev
Endpoint: POST https://4zapi.com/replicate/v1/models/black-forest-labs/flux-kontext-dev/predictions
Official documentation: https://replicate.com/black-forest-labs/flux-kontext-dev
Parameters
Authorization(header, string): Bearer API Key
Request body (application/json)
input(object): Input content
Request example
{
"input": {
"aspect_ratio": "match_input_image",
"go_fast": true,
"guidance": 2.5,
"input_image": "https://replicate.delivery/pbxt/N5YURZv4ifaW2bMwU7hmrwzgtxf99DTQXpBeobLt1O7dEc3h/pexels-jmark-253096.jpg",
"num_inference_steps": 30,
"output_format": "jpg",
"output_quality": 80,
"prompt": "Change the car color to red, turn the headlights on"
}
}